RubyGems Navigation menu

has_partial 0.1.1

Check if a partial can be rendered inside Rails views

Gemfile
          gem 'has_partial', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install has_partial
  
  
  
  
  
  
  

Total downloads 1,028

For this version 1,028

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - August 6, 2012 (6 KB)

Runtime Dependencies:

Development Dependencies: